report.template.not_exists=報表模板資訊不存在
report.template.buildin_operation_permission_error=內建模板操作權限不足
report.template.name_uniqe_error=模板名[{0}]已存在，請編輯模板名後重試
report.template.preview_queryparam_empty=查詢參數不能為空：{0}
report.template.import_content_empty_error=導入模板內容不能為空，請檢查
report.template.preview_template_content_empty_error=報表模板內容為空，請檢查
report.template.import.excel.file.not.support=文件未識別
report.template.preview.print_error=模板打印失敗，請稍後重試
report.template.preview.download_error=模版預覽下載失敗，請稍後重試
report.template.export_error=模板導出失敗，請稍後重試
report.template.import_error=模板導入失敗，請稍後重試

report.datasource.not_exists=報表數據源不存在
report.datasource.connect_fail=報表數據源連接失敗
report.datasource.springbean_get_fail=無法獲取 Spring Bean [{0}]
report.datasource.springbean_methods_get_fail=獲取 Spring Bean 方法列表失敗，請檢查
report.datasource.buildin_operation_permission_error=內建數據源操作權限不足

report.dataset.not_exists=報表數據集不存在或權限不足
report.dataset.sql_injection_risk=存在 SQL 注入風險
report.dataset.sql_required=SQL 語句不能為空
report.dataset.get_fields_error=獲取表字段異常

global.error.request.param.missing=請求參數缺失：{0}
global.error.bad.request=請求參數不正確：{0}
global.error.request.param.type.error=請求參數類型錯誤：{0}
global.error.request.not.found=請求未找到：{0}
global.error.request.method.error=請求方法不正確：{0}
global.error.request.too.many=請求過於頻繁，請稍後重試
global.error.request.duplicate.data.error=請求數據已存在，請檢查
global.error.default.error=系統繁忙，請稍後再試
global.error.no.permission=您沒有該操作的權限
global.error.no.permission.to.visit.org=您無權訪問該組織的數據
global.error.request.organId.notExist=請求的組織標識未傳遞，請進行排查
global.org.product.not.exist=帳號登入異常，套餐資訊不存在，請重新登入
global.org.product.expired=組織產品套餐已過期，請續費後繼續使用
global.not.login=賬號未登錄
be.kicked.out=您的賬號於 {0} 在別處登錄，已被迫下線。登錄IP：[{1}]